Bug 1386573 (CVE-2016-5630) - CVE-2016-5630 mysql: unspecified vulnerability in subcomponent: Server: InnoDB (CPU October 2016)
Summary: CVE-2016-5630 mysql: unspecified vulnerability in subcomponent: Server: InnoD...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-5630
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20161019,repor...
Depends On: 1386607 1393306 1393309
Blocks: 1386598
TreeView+ depends on / blocked
 
Reported: 2016-10-19 09:08 UTC by Adam Mariš
Modified: 2019-06-08 21:31 UTC (History)
28 users (show)

Fixed In Version: mysql 5.6.32, mysql 5.7.14, mariadb 10.0.27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-08 18:58:36 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2927 normal SHIPPED_LIVE Important: rh-mariadb100-mariadb security update 2016-12-08 21:06:06 UTC

Description Adam Mariš 2016-10-19 09:08:59 UTC
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: InnoDB). Supported versions that are affected are 5.6.31 and earlier 5.7.13 and earlier. Easily exploitable vulnerability allows high privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server. 

External References:

http://www.oracle.com/technetwork/security-advisory/cpuoct2016-2881724.html#AppendixMSQL

Comment 1 Adam Mariš 2016-10-19 09:53:51 UTC
Created community-mysql tracking bugs for this issue:

Affects: fedora-all [bug 1386607]

Comment 2 Tomas Hoger 2016-10-19 10:36:48 UTC
This issue is listed to be fixed in MySQL 5.6.32.  The rh-mysql56-mysql packages in Red Hat Software Collections were previously updated to fixed upstream version via RHSA-2016:1601:

https://rhn.redhat.com/errata/RHSA-2016-1601.html

Comment 4 errata-xmlrpc 2016-12-08 16:10:23 UTC
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7
  Red Hat Software Collections for Red Hat Enterprise Linux 7.2 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.3 EUS

Via RHSA-2016:2927 https://rhn.redhat.com/errata/RHSA-2016-2927.html


Note You need to log in before you can comment on or make changes to this bug.